* {
  margin:0; padding:0;
}
header {
  width: 100%;
  background-color: #343a40;
  color: white;
}
header .headline{
    line-height: 100px;
    font-size: 30px;
    margin-left: 100px;
}
.nav-list {
    line-height: 100px;
    margin-left: 30px;
    list-style: none;
}
.nav-list-item {
  list-style: none;
  display: inline-block;
  margin: 0 20px;
}